[GET] ~/lms/leads/bytoken/contact?accessToken={accessToken}&authToken={authToken}&source={source}

Returns lead contact information. The lead is identified by the provided . The will only be accepted once, repeated usage will return null values. The is required. Its value is send by email or sms to authorize access. Use the or to send a token to the user.

Request Information

URI Parameters

NameDescriptionType
accessToken

The access token.

string

This value is required and must not be omitted.

authToken

The authentication token.

string

This value is required and must not be omitted.

source

Source for the.

string

This value is required and must not be omitted.

Body Parameters

None.

Request Formats

None.

Response Information

Resource Description

A task that represents the asynchronous get lead contact information operation.

An instance of: LmsContactInfo
NameDescriptionType
AccessToken

Gets or sets the access token.

LeadAccessToken

Name

Gets or sets the name.

string

Street

Gets or sets the street.

string

City

Gets or sets the city.

string

ZipCode

Gets or sets the zip code.

string

Email

Gets or sets the email.

string

Phone

Gets or sets the phone.

string

Fax

Gets or sets the fax.

string

Notice

Gets or sets the notice.

string

Company

Gets or sets the company.

LmsContactInfo+LmsContactCompanyInfo

Response Formats

application/json, text/json

Sample:
{
  "accessToken": {
    "code": "sample string 1",
    "expiration": "2026-03-18T21:00:50.1053338+01:00"
  },
  "name": "sample string 1",
  "street": "sample string 2",
  "city": "sample string 3",
  "zipCode": "sample string 4",
  "email": "sample string 5",
  "phone": "sample string 6",
  "fax": "sample string 7",
  "notice": "sample string 8",
  "company": {
    "name": "sample string 1",
    "street": "sample string 2",
    "city": "sample string 3",
    "zipCode": "sample string 4",
    "email": "sample string 5",
    "phone": "sample string 6",
    "fax": "sample string 7"
  }
}